RubyGems Navigation menu

fluent-plugin-scribe 1.0.0

Fluentd input/output plugin to handle Facebook scribed thrift protocol

バージョン履歴:

  1. 1.0.0 - December 12, 2018 (15.5KB)
  2. 0.10.14 - December 19, 2014 (15.5KB)
  3. 0.10.13 - October 28, 2014 (15.5KB)
  4. 0.10.12 - February 05, 2014 (15KB)
  5. 0.10.11 - September 04, 2013 (14.5KB)
全てのバージョンを表示 (全21項目)

Runtime依存性 (2):

  • fluentd >= 0
  • thrift ~> 0.8.0
  • Development依存性 (2):

  • rake >= 0
  • test-unit ~> 3.0.2
  • オーナー:

    作者:

    • Kazuki Ohta, TAGOMORI Satoshi

    SHA 256チェックサム:

    60e081d761a68908f74b3ef2cd69abfa1fa6df3549ed899e74d14ea5413ba3a6

    累計ダウンロード数 156,895

    現行バージョン 49,072

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    APLv2

    必要Rubyバージョン: >= 0

    リンク集: